Security update available for Adobe Flash Player (APSB12-07)

Today, a Security Bulletin (APSB12-07) has been posted regarding priority 2 updates that address critical security issues in Adobe Flash Player 11.1.102.63 and earlier versions for Windows, Macintosh, Linux and Solaris, and Adobe Flash Player 11.1.111.7 and earlier versions for Android 3.x and 2.x. Adobe recommends users apply the updates for their product installations.

With this update, we are enabling a new background updater for Windows platforms. For more information, please refer to the ASSET blog.

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.